/*
@import url("base.css");
@import url("layout.css");
@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);
*/
/* ============== font ============== */
/*
@font-face {
  font-family: 'Nanum Gothic';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/NanumGothic.eot');
  src: url('../fonts/NanumGothic.eot?#iefix') format('embedded-opentype'),
       url('../fonts/NanumGothic.woff2') format('woff2'),
       url('../fonts/NanumGothic.woff') format('woff'),
       url('../fonts/NanumGothic.ttf') format('truetype');
}
@font-face {
  font-family: 'Nanum Gothic';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/NanumGothicBold.eot');
  src: url('../fonts/NanumGothicBold.eot?#iefix') format('embedded-opentype'),
       url('../fonts/NanumGothicBold.woff2') format('woff2'),
       url('../fonts/NanumGothicBold.woff') format('woff'),
       url('../fonts/NanumGothicBold.ttf') format('truetype');
}
@font-face {
  font-family: 'Nanum Gothic';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/NanumGothicExtraBold.eot');
  src: url('../fonts/NanumGothicExtraBold.eot?#iefix') format('embedded-opentype'),
       url('../fonts/NanumGothicExtraBold.woff2') format('woff2'),
       url('../fonts/NanumGothicExtraBold.woff') format('woff'),
       url('../fonts/NanumGothicExtraBold.ttf') format('truetype');
}
*/